/* RESET STYLES */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;line-height:1.3em;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
ul{list-style:none;}
a{outline:none;color:#4D598E;text-decoration:none;}
a:hover{text-decoration:underline;}

body{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#505050;background:#fff;}
input, textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
strong{font-weight:700;}

.f-left{float:left;}
.f-right{float:right;}
.clr{clear:both;height:0;}

/* headings */
h1,h2,h3,h4,h5{margin:0 0 .5em;font-family:Arial, Helvetica, sans-serif;font-weight:600;}
h1{font-size:150%;color:#F70389;}
h2{font-size:125%;color:#F70389;}
h3{font-size:110%;}

#wrapper{width:835px;border:1px solid #999;border-radius:10px;margin:5px auto 20px;overflow:hidden;border-top-right-radius:10px;border-top-left-radius:10px;}
.banner{height:125px;}
.content-wrapper{padding:30px 15px;}
#footer{padding:10px;border-top:1px solid #999;font-size:11px;color:#999;text-align:center;}

.cke_show_borders, .main-col{line-height:1.5;}
.cke_show_borders p, .main-col p{margin:0 0 1em;}
.cke_show_borders ul, .main-col ul{list-style:disc;padding-left:20px;margin:5px 0 15px;}
.cke_show_borders ol, .main-col ol{list-style:decimal;padding-left:40px;margin:5px 0 15px;}
.cke_show_borders li, .main-col li{margin:0 0 10px;}

#privacy-advisory{background:#7E80B1;padding:10px;color:#fff;}
#privacy-advisory a{color:#fff;text-decoration:underline;}
#privacy-advisory p{float:left;width:75%;}
#privacy-advisory .dimiss{background:url(../images/bkg_cross.png) 100% 50% no-repeat;float:right;margin:5px 0 0;padding-right:20px;cursor:pointer;}

/* main menu */
.navigation{margin:0 0 20px;}
.navigation .menu{font-size:12px;line-height:200%;}
.navigation .menu li{margin:0;padding:0;}
.navigation .menu a{text-decoration:none;color:#6C6A6B;display:block;border-bottom:1px solid #6C6A6B;padding:0 5px;}
.navigation .menu a:hover{background:#7E80B1;color:#fff;}
.navigation .menu li.active a{font-weight:600;}

/* footer menu */
#footer .menu{margin:5px 0;}
#footer .menu li{display:inline-block;border-right:1px solid #999;padding:0 10px;line-height:1;}
#footer .menu li.last{border-right:0;}
#footer .menu a{color:#666;}

.left-col{width:190px;float:left;}
.main-col{width:600px;float:right;}
.error .main-col{width:100%;float:none;}
.error .main-col li{margin:5px;}
.error #techinfo{padding:15px 15px 0;border:1px solid #ccc;font-size:1.5em;font-style:italic;}
.error #errorboxheader{margin:0 0 .5em;font-family:Arial, Helvetica, sans-serif;font-weight:600;font-size:150%;color:#F70389;}

/* featured blog 3 column layout */
.blog-featured .items-leading{margin:0 0 15px;}
.blog-featured .items-row.cols-3 .item{width:196px;float:left;}
.blog-featured .items-row.cols-3 .item .item-inner{margin:3px;border:1px solid #D0CAC1;border-radius:10px;overflow:hidden;text-align:center;padding:3px;}
.blog-featured .items-row.cols-3 .item h2{background:#7E80B1;border-radius:8px 8px 0 0;font-size:12px;text-transform:uppercase;text-align:left;font-weight:400;margin:0;min-height: 40px;}
.blog-featured .items-row.cols-3 .item h2 a{display:block;color:#fff;text-decoration:none;padding:5px 10px;}
.blog-featured .items-row.cols-3 .item .img-intro a{display:block;height:115px;line-height:115px;}
.blog-featured .items-row.cols-3 .item .img-intro a img{vertical-align:middle;}
.blog-featured .items-row.cols-3 .item .item-inner:hover{opacity:.8;filter: alpha(opacity = 80);}

/* default pagination results */
.pagination{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:13px;margin:20px 0;}
.pagination p.counter{display:none;}
.pagination ul{list-style:none !important;margin:0 !important;padding:0 !important;width:auto !important;text-align:center;}
.pagination ul li{display:inline-block;}

.custom.logos{font-size:.8em;}
.custom.logos li{padding:10px 0;text-align:center;}

/* chronoforms */
.chronoform{display:none;}
label{font-weight:600;}
.input-box, .check-group, .text-box{margin:0 0 15px;}
.check-box{margin:0 0 10px;}
.check-group label, .text-box label,.input-box label{margin:0 0 10px;display:block;}
.check-box label{margin:0 5px;display:inline;}
.input-box input, .text-box textarea{border:1px solid #6C6A6B;border-radius:3px;}
.input-box input:focus, .text-box textarea:focus{border-color:#7E80B1;box-shadow:0 0 2px #EA0181;}
.input-box input{padding:5px 10px;min-width:75%;}
.text-box textarea{padding:5px 10px;min-width:75%;min-height:100px;}
.form-action{margin:10px 0 15px;text-align:right;}

.complaint-form h3{color:#EA0181;}
.complaint-form label em{font-style:normal;color:#EA0181;font-weight:600;}


/* colorbox javascript popup */
/*ColorBox Core Style */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* User Style */
#cboxOverlay{background:#000;}
#colorbox{width:500px;}
#cboxContent{margin-top:32px; overflow:visible;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#fff; padding:1px;overflow:hidden;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#fff;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#fff;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute;background:url(../images/controls.png) no-repeat 0 0;}
#cboxPrevious{background-position:0px 0px; bottom:10px;left:10px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; bottom:10px;right:10px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background:url(../images/cbox_close.jpg) 0 0 no-repeat;right:15px;top:15px;width:22px; height:22px;}
#cboxClose:hover{}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

/* bootstrap button */
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}


/* clearfixes */
.clearer:after,
.moduletable_menu:after,
.entry-form .set-cols-2:after,
.entry-form .entry-urls:after,
.entry-form .input-box:after{display:block;content:".";clear:both;font-size:0;line-height:0;height:0;overflow:hidden;zoom:1;}
